.header-brown{background-color:#FD4705;float:left; width:100%; height:107px; min-width:990px;}
.header-brown #home_content{overflow:visible; height:227px;}
.search_pan{float:left;width:100%;height:157px;background:url(../image/header-gray.png) 0 0 repeat-x #E3E2DB;border-top:1px solid #958E86; min-width:990px;}
.SearchMain{border:1px solid #958E86;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:24px;margin:4px;padding:6px;text-align:left;float:left;}
.SearchMain_top{border:1px solid #958E86;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:24px;margin:0 4px 4px;padding:6px;text-align:left;float:left;width:233px;}
.top_search_btn{width:111px;height:34px;float:left;cursor:pointer;border:none;margin:8px 0 0 30px;}
.search_bot_text{float:left;width:304px;height:60px;background-image:url(../image/bkgd_searchb.gif);background-position:top left;background-repeat:no-repeat;}
.search_bot_text span{float:left;padding:0;margin:0;line-height:20px;text-align:left;width:auto;padding-top:28px;padding-left:20px;}
.menu{height:31px;background-color:#333333; min-width:990px;}
.menu_cen{width:870px;color:#999999;text-align:left;line-height:30px;}
.menu_cen a{text-decoration:none;color:#999999;}
.menu_cen a:hover{text-decoration:underline;color:#FFFFFF;}
#home_content{width:870px;height:auto;margin:0 auto;padding:0px;}
#home_content h1{width:100%;}
.homebottom_link a{background:url(../image/bullet1.jpg) 0 50% no-repeat; padding:0 10px 0 20px;}
.homebottom_link1 a{padding-right:20px;}
.homebottom_link1 a,.homebottom_link a{float:left;line-height:30px;text-align:left;width:auto;}
.links_pan_right{width:399px;height:auto;float:right;}
.links_pan_right h1{padding:0;margin:0;font-size:18px;text-align:left;width:100%;line-height:40px;border-bottom:dashed 1px #666;margin:0 0 20px 20px;width:355px;}
.links_pan_right span{float:right;margin:0;padding:0;padding-left:0;width:auto;text-align:left;line-height:30px;color:#827A71;text-decoration:none;}
.links_pan_right h2 a{float:left;width:100%;padding:0;background:none;margin:0;text-align:right;line-height:30px;color:#FD4A03;font-size:12px;font-weight:normal;text-decoration:underline;}
.links_panleft{width:399px;height:auto;float:left;}
.links_panleft h1{padding:0;margin:0;font-size:18px;text-align:left;width:100%;line-height:40px;border-bottom:dashed 1px #666;margin:0 0 20px 20px;width:355px;}
.links_panleft .linklierow a,.links_pan_right .linklierow a{float:left;padding-left:20px;width:265px;text-align:left;line-height:30px;}
.links_panleft .linklierow a{background:url(../image/bullet1.jpg) 0 50% no-repeat;}
.links_pan_right .linklierow a{background:url(../image/bullet2.jpg) 0 50% no-repeat;}
.links_panleft span{float:right;margin:0;padding:0;padding-left:0;width:auto;text-align:left;line-height:30px;color:#827A71;text-decoration:none;}
.view-more{float:left;width:100%;padding:0;background:none;margin:0;text-align:right;line-height:30px;color:#FD4A03;font-size:12px;font-weight:normal;background:none;text-decoration:underline;}
.view-more a{color:#FD4A03;}
.linklierow{float:left;width:100%;padding-top:5px;padding-bottom:5px;border-bottom:dashed 1px #CCC;}
.bot_bor_none{border-bottom:none;}
.popularLinks a,.linklierow a,.linklierow a,.homebottom_link1 a,.homebottom_link a{color:#827A71;text-decoration:none;}
.popularLinks a{ margin-right:7px;}
.popularLinks a:hover{text-decoration:underline;}
h1 font {color: #817971;}
ul.check{ padding:0; margin:32px 0 0; float:left; width:930px;}
ul.check li{ float:left; background:url(../image/tick-n.png) 0 0 no-repeat; float:left; list-style:none; text-align:left; padding-left:40px;}
ul.check li.l1{ background:none; padding:0 15px; }
ul.check li.l1 div{ float:left; width:1px; height:30px; background-color:#FFFFFF;}
ul.check li a{ color:#FFFFFF; font-size:16px; font-weight:bold;}
ul.check li p{ width:auto; float:none; line-height:normal; color:#FFFFFF; line-height:23px;}
.models{ background:url(../image/models.png) bottom right no-repeat; height:227px !important;}
.slogan{ float:left; width:100%; margin:20px 0 100px;}
#home_content .slogan h1{ color:#333333; width:auto; font-size:24px; font-weight:bold; text-align:left;}
.slogan span{color:#FE3A0C; font-size:24px; font-weight:bold; line-height:normal; text-align:left; float:left;}

#home_content .slogan p{ width:auto; color:#999999; text-align:left; width:100%;}



.bd-dropdown{ float:right; background:url(../image/downarrow2.png) center right no-repeat; height:31px;  width: 205px; cursor:pointer;}
.bd-dropdown:hover{ float:right; background:url(../image/downarrow2.png) center right no-repeat; color:#FFFFFF; height:31px;  width: 205px; cursor:pointer;}
.bd-dropdown span{ padding-left:15px;}
.bd-dropdown ul{  visibility:hidden; list-style:none; padding:0 8px; margin:0; background-color:#FFF; border:1px solid #CCCCCC; position:absolute; z-index:5000; width:193px; padding-bottom:3px; padding-top:2px;}
.bd-dropdown ul li{ list-style:none; margin:0; background-color:#FFF; width:100%; height:30px; float:left;}
.bd-dropdown ul li a{ color:#333333; width:185px; float:left; padding-left:7px; height: 23px; line-height:23px;}
.bd-dropdown ul li a:hover{ color:#FFFFFF; background-color:#FD4705; text-decoration:underline; }
